<ComponentTemplate name="Inner component" created="04.07.2017 22:05:33" inOutCounter="2">
  <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="292" y="356" />
  <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="512" y="262" />
  <node symbol="Pool" x="384" y="252" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
  <connection type="ResourceConnection" start="0" end="2" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="2" end="1" label="" position="0,5" color="Black" thickness="2" />
</ComponentTemplate>